/**
 * Base Configuration
 */
@import "~vue-material/dist/theme/engine"; // Import the theme engine
@import "~vue-material/dist/theme/palette";

$primary-color: md-get-palette-color(cyan, 400);
$secondary-color: md-get-palette-color(cyan, A700);

$font-family: 'Raleway', Helvetica, Arial, sans-serif;

$break-point: 1000px;
